Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://convertly.sh/api/files/{id}/video-stream \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://convertly.sh/api/files/{id}/video-stream', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "error": "<string>", "upgradeUrl": "<string>" }
{ "error": "<string>", "upgradeUrl": "<string>"}
Dashboard-generated Convertly API key. Keys currently begin with cvly_.
cvly_
Linked video stream, or null when none exists